<!DOCTYPE html>
<html lang="ru"></html>
<html>
  <head>
    <meta charset="utf-8">

    <meta name="discription" content="Задание 1">
    <title>ЗАДАНИЕ 1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <h2>список ссылок</h2>
      ghbdtttttttn
<ol>
<li><a href="http://kubsu.ru/about">Главный сайт КубГУ</a></li>
<li><a href="https://www.ubisoft.com/ru-ru/"> сайт Ubisoft</a></li>
<li>Элемент 3</li>
</ol>
      <a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/">Главный сайт КубГУ</a>

      <a href="http://ftp//yandex.ru//">Other Examples</a>
    </div>

    <h1>Добрый день, уважаемый  Сергей Геннадьевич!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>
